Orgs Variables
Update Org Variables
Update variables for a specific org.
PATCH
/
orgs
/
{org_id}
/
variables
Update Org Variables
curl --request PATCH \
--url https://api.useinvent.com/orgs/{org_id}/variables \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
[
{
"key": "<string>",
"value": "<string>",
"secret": true
}
]
'import requests
url = "https://api.useinvent.com/orgs/{org_id}/variables"
payload = [
{
"key": "<string>",
"value": "<string>",
"secret": True
}
]
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.patch(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'PATCH',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify([{key: '<string>', value: '<string>', secret: true}])
};
fetch('https://api.useinvent.com/orgs/{org_id}/variables', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{
"key": "<string>",
"value": "<string>",
"secret": true
}
]Authorizations
Bearer token authentication using your API key
Path Parameters
The ID of the org
Query Parameters
Page number
Number of items to take
Next page token (Only used on special endpoints)
Body
application/jsonmultipart/form-data
An array of org variables to update.
Was this page helpful?
⌘I
Update Org Variables
